This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 183667 - Review Request: perl-HTTP-BrowserDetect
Review Request: perl-HTTP-BrowserDetect
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Tibbitts
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT 183040
  Show dependency treegraph
 
Reported: 2006-03-02 11:20 EST by Steven Pritchard
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-10 14:32:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steven Pritchard 2006-03-02 11:20:39 EST
Spec Name or Url: http://ftp.kspei.com/pub/steve/rpms/perl-HTTP-BrowserDetect/perl-HTTP-BrowserDetect.spec
SRPM Name or Url: http://ftp.kspei.com/pub/steve/rpms/perl-HTTP-BrowserDetect-0.98-1.src.rpm
Description:
Determines the Web browser, version, and platform from an HTTP user
agent string.
Comment 1 Jason Tibbitts 2006-03-02 12:13:03 EST
I hate to continually carp on the Symmary, but I guess there's not much to this
one.  "Perl browser detection library" at least parses to someone who doesn't
know  Perl's module naming conventions.

The specfile is clean, builds in mock, and has no improper dependencies.  The
license is appropriate and the package is properly named.

Approved, subject to the summary fix.
Comment 2 Steven Pritchard 2006-03-10 14:32:42 EST
Summary updated and packages built.

Note You need to log in before you can comment on or make changes to this bug.